@charset "UTF-8";

@import "../../css/etc.css";


/*/==========================================================
/ 
/ ETCカードが使用できない道路
/
==========================================================/*/
#etc-mnte-nicr{
	
}


.l-cont-body{
	min-height:60vh;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}
